Money Services---->AFSC-->Return Upload panel - Bug #6416

Return request history ---> why showing so many entries. where it cames from? & in Overdue Days

column it shows 2029 year. please clarify
04/21/2023 05:06 PM - priyanka Sharma

Status: Closed Start date: 04/21/2023
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 05/01/2023 02:52 PM - Mohd Irfan

- Assignee changed from Dharmanshu Gupta to sunil gupta

#2 - 05/01/2023 04:43 PM - sunil gupta

- Status changed from New to Resolved

data is coming from old records.

#3 - 10/25/2023 07:09 PM - Mohd Irfan

- Status changed from Resolved to Closed
